* { margin:0; padding: 0; }   /*zb wichtig f�r das vertikale Untermen� */

html {overflow-y: scroll;}

html { height: 100%;} 
body { 
	min-height: 101%;	
	font-size: 100.01%;  /* Opera */
	position: relative; /* damit Elemente verschoben werden, wenn Browserfenster ge�ndert wird */
	/* **text-align: center; ** */
}/* Standardrahmen zur�cksetzen */
body {background:#ddd; font-size: 12px; font-family: 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;}
h1 {font-size: 15px; margin: 0 0 0.25em 0; padding-top: 0.5em; }
h2 {font-size: 14px; margin: 0 0 0.25em 0; padding-top: 0.5em;}
h3 {font-size: 15px; margin: 0 0 0.25em 0; padding-top: 0.5em; text-align: center;}
h4 {font-size: 13px; margin: 0 0 0.30em 0; padding-top: 0.5em;}
h5 {font-size: 13px; margin: 0.50em 0 0.10em 0;}
h6 {font-size: 13px; margin: 0 0 0.30em 0;}

img { border:0; } /* Standardrahmen zur�cksetzen */
select, input, textarea { font-size: 99% }  /* f�r Safari */
option {padding-left: 0.4em;}

a {color: #333; font-weight: bold; }
a:hover {color: #06C;}


/* umschlie�t alle Objekte */
#gesamt {width: 764px; margin-left: auto; margin-right: auto; text-align:left;}

#seite {width: 100%; margin-top: 10px; background: #fff; border: 2px solid #777;}

/* Kopfzeile, Hauptteil, Fu�zeile - jeweils ganze Breite */
#header {background: #ddd; margin: 0px; height: 65px; padding: 0;}
#hauptteil {padding: 35px 0 10px 0;}
#footer {color: #111; background: #bbb; clear: both; text-align:center;padding: 5px 0 5px 0;margin:10px 0 0 0; border-top: 1px solid #999;}
#footer a {color: #111;}
#footer a:hover {text-decoration: none;}

/* Linke Spalte, enth�lt die Unternavigation */
#left {float: left; display: inline; width: 130px;}
/* Korrektur des fehlerhaften Clearings durch MacIE5.x (erbt clear vom Elternelement) \*/
/* #left {display: inline-block;}*/
/* Ende des Versteckens */

/* Rechte Spalte; f�r Zusatzinfos, Symbolbilder etc */
#rechts {float:right; display: inline; width: 150px;}
#rechts li {display:block;} /* ben�tigt zb Firefox um die Listensymbole zu entfernen */

/* Spalte mit dem Hauptinhalt */
#content {float: left; width: 470px; padding: 10px 0 10px 0; margin: 0px 0px 20px 2px; background: #fff; border-left: 2px dotted #ddd; display: inline;}
#content hr {width: 460px; margin: 10px 10px 10px 10px; border: 1px solid #fff;}
#content .einzug {margin: 0.5em 10px;} 
#content p.name {font-size: 14px; color: #999;}
#content p.funktion {font-size: 13px; color: #999;}
#content table {font-size: 12px; margin: 10px 0;}
#content a {color: #333; font-weight: bold; }
#content a:hover {color: #06C;}

.portrait {float: left; display: inline; width: 120px; padding: 0 18px 10px 15px; display: inline;}
.portrait h1 {font-size:1.2em; padding: 3px; border: 1px solid #ccc; background: #ccc;}
.portrait p {margin: 10px 0;}
.portrait table {border: 1px solid #1263a7; width: 120px; margin: 5px 2px; font-size: 13px; background: #fdf5d0;}
.portrait th {text-align: center;}
.portrait .center {text-align: center; font-size: 0.9em;}
.portrait .right {border-right: 1px solid #1263a7;}
.portrait td {padding:0 5px; text-align: right; border-top: 1px solid #126317; }
.portrait li {display:block;} /* ben�tigt zb Firefox um die Listensymbole zu entfernen */

.haupttext {float: left; margin:0 0 0 2px; width:313px; display: inline;}
.haupttext h3 {font-size: 12px; font-weight: bold; text-align: left; padding: 0;}
.haupttext h4 {font-size: 12px; font-weight: bold; text-align: left; padding: 10px 0 0 0;}
.haupttext ul {list-style-type: circle;}
.haupttext li {margin-left: 15px;}
.haupttext .absatz {margin-top: 10px;}
.haupttext table {border: 1px solid #1263a7; width: 300px; margin: 5px 2px; background: #fdf5d0;}
.haupttext .neu {font-weight: bold; color: #f00;}
/* .haupttext thead {font-size: 12px;} */
.haupttext th {text-align: center;}
.haupttext td {padding:0 5px; text-align: right; border-top: 1px solid #126317; }
.haupttext .zwtitel {text-align: center; font-weight: bold; padding: 5px 0 0 0;}
.haupttext .center {text-align: center;}
.haupttext .right {border-right: 1px solid #1263a7;}
/*.haupttext li {display:block;} /* ben�tigt zb Firefox um die Listensymbole zu entfernen */

.summary {width: 115px; border: 2px solid #ccc; background: #eee; margin: 10px; padding: 5px; float:left; display:inline;}
.summary h1 {font-size: 16px; padding: 0 0 5px 0; font-variant: small-caps; color:#666;}
.summary h2 {font-size: 13px; padding: 0; color:#666;}
.summary h3 {font-size: 12px; font-weight: bold; padding: 0; text-align: left;}
.summary ul {padding: 0 0 1em 0; list-style-type: none;}
.summary ul li {padding: 2px 0;}
.summary ul li ul {padding: 0 0 0 4px;}

.stand {font-size: 10px;}

fieldset {margin: 5px 10px;}

/* Verstecken des "Skip-Navigation" */
.hide {
  position: absolute;
  left: -9999px;
}

/* Beginn Hauptnavigation */
#menu {
    width: 100%;		/* Einfassen der Floats im IE */
    float:left;         /* Einfassen der Floats in allen anderen Browsern */
    background: #b8b8b8 url("../i/background.gif") repeat-x center right;
    border-top: 1px #333 solid; 
    border-bottom: 1px #333 solid;
    line-height: 0px;
}

#menu ul {
    float:left;
    display:inline-table;		/* Fix f�r IE Doubled Float Margin Bug    */ 
    margin:0;			/* Standard-Listendefinition zur�cksetzen */
    padding: 0;
    margin-left: 20px;  /* Abstand des ersten Buttons vom linken Rand (-2 Pixel f�r 3D-Schatten) �ber basemod.css anpassen */
    border-left: 1px #aaa solid; 
    border-right: 1px #fff solid;
    position: relative;
}

#menu ul li {
    float: left;
    display:inline;     /* Fix f�r IE Doubled Float Margin Bug    */ 
    margin: 0;
    padding: 0;
    font-size: 1.0em;
    line-height: 1em;
    list-style-type: none;
    border-left: 1px #fff solid;
    border-right: 1px #aaa solid;
}

#menu ul li a {
    display:block;
    /*width: 0.1em;*/
    font-size: 1em;
    font-weight: bold;
    background: transparent;
    text-decoration: none;
    color: #000;
    margin: 0;
    padding: 5px;
    list-style:none;
    float: left; /* f�r den Mac IE notwendig - sonst werden die Links auf die gesamte Seite ausgedehnt*/
}

#menu ul ul {
    display: none;
}

#menu ul li:hover ul{
    display: block;
}

#menu ul ul li {
    float: none;
    position: relative;
}
html>body #menu ul li a {width: auto;}    /* fixes IE6 hack */

/* Zur�cksetzen des Floats f�r alle Browser ausser Mac IE \*/
#menu ul li a {float: none;}
/* End hide from Mac */

#menu ul li a:hover {
    background: #eee;
    color: #333;
    text-decoration: none;
    float: left; /* f�r den Mac IE notwendig */
}
/* Zur�cksetzen des Floats f�r alle Browser ausser Mac IE \*/
#menu ul li a:hover {float: none;}
/* End hide from Mac */

#menu ul li#aktuell { 
    border-left: 1px #444 solid; 
    border-right: 1px #888 solid;
    color: #fff; /* + */
    padding: 5px; /* + */
    background: transparent url("../i/background_active.gif") repeat-x center right;	
}
/* Ende Hauptnavigation

/* Beginn Untermenue original */
#submenu1 { 
    width: 120px; 
    overflow: hidden;
    margin: 5px;   /* Vertikaler Abstand des gesamten Menues */
    list-style-type: none; 
    border-top: 2px #ccc solid; 
    border-bottom: 2px #ccc solid; 
    background-color:#ccc; 
    color: #111; 
}
	
#submenu1 .subtitle {padding: 3px 0 3px 5px; display: block; border-bottom: 1px #ccc solid;}

#submenu1 a { display:block; text-decoration: none; }
#submenu1 li { float:left; width: 100%; margin:0; padding: 0 }

#submenu1 li a { 
    width: 100%;    /* */
    padding: 3px 0px 3px 5px;    /* */
    background-color:#ccc; 
    color: #111; 
    border-bottom: 1px #eee solid;
}

#submenu1 li a:hover { background-color:#eee; color: #333; }

#submenu1 li ul { list-style-type: none; margin:0; padding: 0; }
#submenu1 li ul li { float:left; width: 100%; margin:0; padding:0; }
#submenu1 li ul li a { 
    width: 100%;
    padding: 3px 0px 3px 15px; 
    background-color: #ccc; 
    color: #111; 
    border-bottom: 1px #ddd solid; 
}

#submenu1 li ul li a:hover { color: #333; background-color: #eee; }

#submenu1 li#title { 
    width: 100%;
    padding: 3px 0px 3px 5px; 
    font-weight: bold; 
    color: #111; 
    background-color: #fff; 
    border-bottom: 4px #888 solid; 
}

#submenu1 li#active { 
    width: 100%;
    padding: 3px 0px 3px 5px;
    font-weight: bold; 
    color: #fff; 
    background: #b8b8b8 url("../i/background_active.gif") repeat-x center right; 
    border-bottom: 1px #eee solid;
}
#submenu1 li ul li#active { 
	width: 100%; 
	padding: 3px 0px 3px 15px; 
	font-weight: bold; 
	color: #fff; 
	background-color:#b8b8b8; 
	border-bottom: 1px #fff solid;
} 


/* Ende Untermen� */

/* --- IE-Hacks --- */

	/*------------------------------------------------------------------------------------------------------*/
	/* Anpassung f�r Firefox/Netsape f�r den Internet Explorer r�ckg�ngig machen           */
	body { min-height: 0; }                                                
	html { height: auto; }   
	/*------------------------------------------------------------------------------------------------------*/
